RubyGems Navigation menu

fastlane-plugin-update_android_strings 的反向依赖 Latest version of the following gems require fastlane-plugin-update_android_strings

下载总次数 341,831

这个版本 341,831

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: